﻿.boxed-container {
    position: relative;
    border-radius: 4px;
    padding: 30px;
    background: #F6F6F6;
    border: 1px dashed #ddd;
}

.menu-section {
    position: relative;
}

.sectionmenu {
    position: relative;
    padding: 60px 0;
    background: #fff;
}

.menu-wrapper-title {
    margin-bottom: 30px;
    border-radius: 10px;
}

.parallax-section {
    padding: 120px 0;
}

.hidden-section {
    overflow: hidden;
}

.menu-wrapper-title .bg {
    height: 130%;
    top: 5%;
}

.bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    background-repeat: repeat;
    background-origin: content-box;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(39, 37, 53, .7);
    z-index: 2;
}

.menu-wrapper-title-item {
    position: relative;
    z-index: 4;
}

    .menu-wrapper-title-item h4 {
        color: #fff;
        font-weight: 600;
        position: relative;
        font-size: 1.3em;
        text-transform: uppercase;
        padding-bottom: 10px;
        text-align: center;
    }

    .menu-wrapper-title-item h5 {
        font-weight: 600;
        font-style: italic;
        font-size: 1em;
        color: #c19d60;
        text-align: center;
    }

.section-separator {
    position: relative;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

.menu-wrapper-title-item .section-separator:before, .menu-wrapper-title-item .section-separator:after {
    background: rgba(255, 255, 255, .5);
}

.section-separator:before {
    left: 50%;
    margin-left: 30px;
}

.section-separator:before, .section-separator:after {
    content: '';
    position: absolute;
    top: 50%;
    width: 110px;
    height: 1px;
    background: #eee;
}

.section-separator:after {
    right: 50%;
    margin-right: 30px;
}

.section-separator i {
    font-size: 1.7em;
    color: #c19d60;
    transform: rotate(-45deg);
}

.fa-light, .fal {
    font-weight: 300;
}

.dec-corner {
    position: absolute;
    width: 70px;
    height: 70px;
    z-index: 10;
}

.dc_rb {
    right: 30px;
    bottom: 50px;
    border-bottom: 1px dashed;
    border-right: 1px dashed;
    border-radius: 0 0 10px 0;
}

.dc_lb {
    left: 30px;
    bottom: 50px;
    border-bottom: 1px dashed;
    border-left: 1px dashed;
    border-radius: 0 0 0 10px;
}

.dc_rt {
    right: 30px;
    top: 30px;
    border-top: 1px dashed;
    border-right: 1px dashed;
    border-radius: 0 10px 0 0;
}

.dc_lt {
    left: 30px;
    top: 30px;
    border-top: 1px dashed;
    border-left: 1px dashed;
    border-radius: 10px 0 0 0;
}

.dec-corner {
    border-color: rgba(255, 255, 255, .4);
}

.menu-wrapper-title .dec-corner {
    width: 50px;
    height: 50px;
}

.dc_lb, .dc_rb {
    bottom: 30px;
}

.menu-wrapper-title_number {
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
    font-size: 1.2em;
    z-index: 5;
    color: #fff;
}

.hero-menu-wrap {
    position: relative;
    overflow: hidden;
    border: 1px dashed #ddd;
    border-radius: 6px;
    padding: 30px;
    background: #fff;
}

.hero-menu-item {
    position: relative;
    border-bottom: 1px dashed #ddd;
    z-index: 10;
    opacity: 0;
    left: -30px;
    width: 50%;
    float: left;
    background: #f9f9f9;
    overflow: hidden;
}

.hero-menu-wrap .hero-menu-item:nth-child(odd) {
    padding: 30px 20px 30px 15px;
}

.hero-menu-wrap .hero-menu-item:nth-child(2), .hero-menu-wrap .hero-menu-item:first-child {
    border-top: 1px dashed #ddd;
}

.hero-menu-wrap:before {
    content: '';
    position: absolute;
    left: 50%;
    width: 1px;
    border-left: 1px dashed #ddd;
    top: 0;
    bottom: 0;
    z-index: 20;
}

.hero-menu-wrap .hero-menu-item:nth-child(odd) {
    border-left: 1px dashed #ddd;
}

.hero-menu-item.uvis-hmi, .hero-menu-wrap.vis_men-item .hero-menu-item {
    opacity: 1;
    left: 0;
}

.hero-menu-item-title h6 {
    text-align: left;
    padding-bottom: 4px;
    color: #444;
    font-size: 1em;
    font-weight: 500;
    position: relative;
}

.hero-menu-item-price {
    font-weight: 500;
    font-size: 1em;
    position: absolute;
    right: 30px;
    top: 30px;
    color: #c19d60;
}

.hero-menu-wrap .hero-menu-item:nth-child(even) {
    padding: 30px 0 30px 15px;
}

.hero-menu-wrap .hero-menu-item:nth-child(even) {
    border-right: 1px dashed #ddd;
}

.menu-wrapper-title-item h4:before {
    content: '';
    position: absolute;
    left: 50%;
    top: -90px;
    height: 60px;
    width: 1px;
    border-left: 1px dashed rgba(255, 255, 255, .4);
}

@media only screen and (max-width: 1068px) {
    .menu-section {
        margin-top: 10px;
    }

    .hero-menu-item {
        border-right: 1px dashed #ddd;
        width: 100%;
        z-index: 50;
        border-left: 1px dashed #ddd;
    }

    .hero-menu-wrap .hero-menu-item:nth-child(2) {
        border-top: none;
    }
}

@media only screen and (max-width: 767px) {
    .boxed-container {
        padding: 10px;
    }

    .dec-corner {
        display: none;
    }

    .hero-menu-wrap {
        padding: 10px;
    }

        .hero-menu-wrap .hero-menu-item:nth-child(odd), .hero-menu-wrap .hero-menu-item:nth-child(even) {
            padding: 10px 10px 10px 10px;
        }

    .hero-menu-item-title h6 {
        font-size: 1em;
    }

    .hero-menu-item-price {
        left: auto;
        right: 30px;
        top: 7px;
        font-size: 1em;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .bg {
        background-attachment: scroll !important;
        -webkit-background-size: cover;
        background-position: center;
    }
}
